Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 12:22:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Team

Referring to the below order, please be informed that the delivery man phoned me at 02:30 p.m. when I am in the office.
I would like to inform you that I usually reach home around 05:30 p.m. and I am unable to receive packages before said time.

The delivery man told me that he will return the package to the store as I was not available to receive the same. In this regard I wish to state that the delivery men must be flexible according to the convenience of the customer.

Please note that I will be available at home after 05:30 today and Friday/Saturday fully available at home to receive the order.

Please also advise the courier company to call me on my mobile (not on whatsApp) as they will not be able to reach me through internet calls.

Thanks & rgds

NIRMALIE HEWAWASAM
Phone: +965 97873162

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, February 4, 2021 4:37 AM
To: Nirmali Amaratunge HEWAWASAM <[email-masked]>
Subject: Your products are on the way

Order number 8233067884 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Your products have been shipped.
Hi Nirmali Amaratunge HEWAWASAM, your order number is 8233067884<https://www.centrepointstores.com/kw/en/my-account/order/8233067884?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
The tracking number is FC0204210001492.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0204210001492&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

Order shipping to
Nirmali Amaratunge Hewawasam
Block 3, Street 108, Bldg. no. 3, Flat no. 3, 1st Floor
Farwaniya, Kuwait
Mobile: +965 97873162

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88883001072920210204

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162620213-162620213-LS18251020_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162620213?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
LIFESTYLE
Metal Tray Table - 43x43x47 cms
Color: Gold
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7101147-KO-KFS-440-SP20010220_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162210553?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
SPLASH
Embellished Kaftan Maxi A-line Dress with 3/4 Sleeves
Color: Black
Size: 18
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2056570